<!-- BEGIN PHOTO_HEAD -->
<table id="popupPhoto" cellspacing="0">
  <tr>
    <th>
      $aList[sPages]
    </th>
  </tr>
  <tr>
<!-- END PHOTO_HEAD -->

<!-- BEGIN PHOTO_SHOW -->
  <td>
    <div><img src="$aList[sPhotoBig]" alt="$lang[Close_window]" id="oPhoto" title="$lang[Close_window]" /></div>
    $aList[sDescription]
  </td>
<!-- END PHOTO_SHOW -->

<!-- BEGIN PHOTO_DESCRIPTION --><p id="oDesc">$aList[sDescription]</p><!-- END PHOTO_DESCRIPTION -->

<!-- BEGIN PHOTO_FOOT -->
  </tr>
  <tr><th><a href="javascript:window.close()">- $lang[Close_window] -</a></th></tr>
</table>
<script type="text/javascript">
<!--
window.onload = function(){
  gEBI( 'oPhoto' ).onclick = function(){
    window.close( );
  }
  reSizeToImage( );
  if( gEBI( "oDesc" ) )
    doTitle( gEBI( "oDesc" ).innerHTML );
  self.focus( );
}
//-->
</script>
<!-- END PHOTO_FOOT -->
